QEMU 'hw/display/virtio-gpu.c' Denial of Service Vulnerability

Bugtraq ID: 94760
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-9912
Remote: Yes
Local: No
Published: Dec 08 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Prasad J Pandit.
Vulnerable: QEMU QEMU 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus